{% set CodiceModulo = "RICH_INTEGRAZIONE_RETTERICOVERO" %}
{% set Urn = "document:c_e271:integrazione.rette.ricovero;servizi.residenziali;semi.residenziali;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di compartecipazione da parte del Comune al pagamento della retta di ricovero"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZISOCIALI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di compartecipazione da parte del Comune al pagamento della retta di ricovero{% endblock title %}

{% block content %}
  


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - compartecipazione pagamento retta di ricovero'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di compartecipazione da parte del Comune al pagamento della retta di ricovero
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "display:hidden", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
 la compartecipazione da parte del Comune al pagamento della retta di ricovero
</p>

{{ anagrafica.soggetto_riferimento_servizi_demografici('AventeTitolo', 'per il seguente familiare o tutelato', 'per sé stesso', 'true', 'display:none', "true") }}

<table class="Modulo" style="border:1px;">
 <tbody>
            <tr class="Rigaintestazione">
                <td colspan="2">
                    <p class="Labeltabella">fissata dalla seguente struttura</p>
                </td>
            </tr>
            <tr class="Rigaintestazioneridotta">
                <td colspan="2">
                    <p class="Labelcella">Tipo struttura</p>
                </td>
            </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
	<div id="Parametri_TipoStruttura" name="Parametri_TipoStruttura" label="Tipo struttura" mandatory="true"/>
    <input id="Parametri_TipoStruttura1" name="Parametri_TipoStruttura" type="radio" value="1"/>
   </td>
   <td>
    <p>
     semi-residenziale
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Parametri_TipoStruttura2" name="Parametri_TipoStruttura" type="radio" value="2"/>
   </td>
   <td>
    <p>
     residenziale
    </p>
   </td>
  </tr>
 </tbody>
</table>
	<table class="Modulo" style="border:1px solid grey;margin-top:-1px" mandatory="true">
        <tbody>
            <tr class="Rigaintestazioneridotta">
                <td>
                    <p class="Labelcella">Denominazione struttura</p>
                </td>
            </tr>
            <tr>
                <td>
                    <input id="Parametri_DenominazioneStruttura" name="Parametri_DenominazioneStruttura" style="width:100%" label="Denominazione struttura"/>
                </td>
            </tr>
        </tbody>
    </table>
	<table class="Modulo" style="border:1px solid grey; margin-top:-1px" mandatory="true">
        <tbody>
			<tr class="Rigaintestazioneridotta">
				<td style="width:18%;">
					<p class="Labelcella">
						Telefono
					</p>
				</td>
				<td style="width:18%;">
					<p class="Labelcella">
						Fax
					</p>
				</td>
				<td style="width:32%;">
					<p class="Labelcella">
						Posta elettronica ordinaria
					</p>
				</td>
				<td>
					<p class="Labelcella">
						Posta elettronica certificata
					</p>
				</td>
			</tr>
			<tr>
				<td>
					<input class="inputNormal" id="Struttura_Telefono" label="Telefono della struttura" name="Struttura_Telefono" style="width:100%"/>
				</td>
				<td>
					<input class="inputNormal" id="Struttura_Fax" label="Fax della struttura" mandatory="false" name="Struttura_Fax" style="width:100%"/>
				</td>
				<td>
					<input class="inputNormal" format="email" id="Struttura_EMail" label="Posta elettronica ordinaria" name="Struttura_EMail" style="width:100%;" mandatory="true"/>
				</td>
				<td>
					<input class="inputNormal" format="pec" id="Struttura_EMailPEC" label="Posta elettronica certificata" name="Struttura_EMailPEC" style="width:100%;" mandatory="false"/>
				</td>

			</tr>
 </tbody>
</table>

{{ immobili.immobile_toponomastica( 'Immobile', "sita in", "Collocazione ricovero" ) }}

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>di essere in possesso dell’attestazione ISEE residenziale in corso di validità</p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>di essere in possesso dell’attestazione ISEE socio sanitario ristretto in corso di validità</p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;  width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
